Subject: PCMCIA Network Setup on Assabet

From: Ralf Rascher <[email-masked]>
Date: Mon, 26 Jun 2000 14:22:21 +0200

Hello,

thanks to Russell and Jeff for your tips, 
meanwhile the kernel is running. But I have another problem, 
I can't setup the pcmcia network card on the assabet 
(I have no Neponset). I downloaded the pcmcia ramdisk from 
http://www.cs.cmu.edu/~wearable/software/pcmcia-arm.html 
but I can't mount that ramdisk, so I don't know how to set up the
network. Is there another ramdisk or howto available
about how to set up the pcmcia network on the assabet.

Thanks

Ralf

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]